jueves, 6 de julio de 2006

upgrade package mod-mono to 1.1.14

I've packaged mod-mono-1.1.14 since 1.1.13 can't be installed on etch/sid ( see #374845 ). Just minor changes all the real work from Debian Mono Group.